Version: app-vim/vim-spell-pt 20100312:0

Depends On: || ( >=app-editors/vim-7_alpha >=app-editors/gvim-7_alpha )

USE Flags:

20100312
"amd64 x86"
comments powered by Disqus